Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2013-4184

Published: 10 December 2019

Perl module Data::UUID from CPAN version 1.219 vulnerable to symlink attacks

Notes

AuthorNote
jdstrand
<itp> (bug #717315)

Priority

Low

Cvss 3 Severity Score

5.5

Score breakdown

Status

Package Release Status
libdata-uuid-perl
Launchpad, Ubuntu, Debian
lucid Does not exist

precise Does not exist

quantal Does not exist

raring Does not exist

upstream Needs triage

Severity score breakdown

Parameter Value
Base score 5.5
Attack vector Local
Attack complexity Low
Privileges required Low
User interaction None
Scope Unchanged
Confidentiality None
Integrity impact High
Availability impact None
Vector CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:N